<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class ReceiptVoucherExtraCharges extends Model
{
    protected $table='receipt_voucher_extra_charges';

    public function indirect_tax(){
        return $this->belongsTo(IndirectTax::class,'indirect_tax_id')->withTrashed();
    }
}
